# translation of kio_settings.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-28 09:47+0100\n"
"PO-Revision-Date: 2007-10-28 16:15+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kio_applications.cpp:119
msgid "Applications"
msgstr "अनुप्रयोग"

#: kio_applications.cpp:119
msgid "Programs"
msgstr "प्रोग्राम्स"

#: kio_applications.cpp:126
#, fuzzy
#| msgid "Unknown settings folder"
msgid "Unknown application folder"
msgstr "अज्ञात विन्यास फ़ोल्डर"

#~ msgid "Settings"
#~ msgstr "विन्यास"
